<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="GoW-detall.css">
    <link rel="icon" type="image/x-icon" href="img/logo-play.png">
    <title>Detalle</title>
</head>
<body>
    
    <header>
        <div class="headerTittle">
            <div class="gameTittle">
                <img src="https://fontmeme.com/permalink/221108/1323c880ae40e2c7d9f7f94b0b7372d1.png" alt="fuente-god-of-war">
            </div>    
        </div>
    </header>
    <div class="headerMenu">
        <a class="headerLink" href="index.html">M04-PLAY</a>
        <a class="headerLink" href="list1.html">Lista videojuegos</a>
        <a class="headerLink" href="GoF-detall.html">Detalles</a>
        <a class="headerLink" href="contactanos.html">Contactanos</a>
    </div>

    <main>
        <section>
            <article class="portada">
                <img src="img/detall-portada-gow(1).png" alt="">
            </article>
            <article class="text">
                <div class="tittle">
                    <h4>GOD OF WAR</h4>
                </div>
                <div class="description">
                    <p>God of War es la vuelta de Kratos a los videojuegos tras la trilogía original. Esta nueva entrega para PlayStation 4, si bien mantendrá varios de los ingredientes indivisibles de su jugabilidad, apostará por un nuevo comienzo para el personaje y una ambientación nórdica, ofreciéndonos una perspectiva más madura y realista de la mitología de dioses y monstruos milenarios habitual en la serie de títulos. En God of War, Kratos será un guerrero más curtido y pasivo, pues tendrá que desempeñar el rol de padre en un frío y hostil escenario, al que parece haberse retirado para olvidar su pasado.</p>
                </div>
                <div class="link">
                    <a  target="_blank" href="https://www.playstation.com/es-es/god-of-war/">Ver mas..</a>
                </div>
            </article>
        </section>
        <section class="zonaDetalle"> 
            <div class="container">
                <article class="detalles">
                    <div class="detalle">
                        <p>Genero: Accion y aventura</p>
                    </div>
                    <div class="detalle">
                        <p>Modos de juego: Un jugador</p>
                    </div>
                    <div class="detalle">
                        <p>PLataformas: Ps4, PC</p>
                    </div>
                    <div class="detalle">
                        <p>Fecha de salida: 20 d’abril de 2018</p>
                    </div>
                    <div class="detalle">
                        <p>Desarolladores: SIE Santa Monica Studio</p>
                    </div>
                    <div class="detalle">
                        <p>Premios: Game of the year 2018</p>
                    </div>
                </article>
                <article class="nota">
                    <div class="notaInterior">
                        <div>
                            <p>Nota</p>
                            <p>9.5</p>
                        </div>
                    </div>
                </article>
            </div>
        </section>

        <section class="zonaVideo">
            <article class="video">
                <iframe src="https://www.youtube.com/embed/K0u_kAWLJOA" title="God of War – Story Trailer | PS4" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
            </article>
        </section>

        <br>
        <br>
        <br>
        <br>
    </main>

</body>
<footer>
    <div class="footerSuperior">
        <div class="footerMenu">
            <ul class="list">
                <li><a href="" class="footerLink">Facebook</a></li>
                <li><a href="" class="footerLink">Twitter</a></li>
                <li><a href="" class="footerLink">Instagram</a></li>
                <li><a href="" class="footerLink">RSS</a></li>
            </ul>
        </div>
        <div class="direction">
            <p class="directionP">Carrer d'Aiguablava 121</p>
            <p class="directionP">08033 Barcelona</p>
        </div>
    </div>
    <div class="footerInferior"><h4>Copyright</h4></div>
</footer>
</html>